### Method

# GUsb Source set_callback

since: 0.1.0

#### Declaration

    void
    g_usb_source_set_callback (
      GUsbSource* self,
      GSourceFunc func,
      gpointer data,
      GDestroyNotify notify
    )

#### Description

This function does nothing.

Available since: 0.1.0

#### Parameters

`func`

  Type: `GSourceFunc`

  A function to call.

`data`

  Type: `gpointer`

  Data to pass to `func`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.

`notify`

  Type: `GDestroyNotify`

  A `GDestroyNotify`.